/* CSS Document */

body {
	font:14px "\5B8B\4F53",Arial, sans-serif;
	color:#565656;
	background:#FFFFFF url(../images/bg.jpg) left top repeat-x;
	margin:0px;
	padding:0px;
}

#container {
	width:950px;
	margin:0px auto;
}

.headerzone {
	height:120px;float:left; width:auto;
}

.logozone {
	margin:0px 0px 0px 0px;
	padding:36px 0px 0px 0px;float:left; width:auto;
}



.banner {
	width: 950px;
	height:250px;
	float:left;

}
.workzone {
	width:950px;float:left;
	padding:22px 0px 30px 0px;
	text-align:justify;
}

.index_left {
	width:477px;
	float:left;
	/*overflow: hidden;*/
	padding:0px 0px 0px 10px;
}

.index_right {
	width:435px;
	float:left;
	margin-left:28px;
}

.index_center {
	width: 941px;
	height: 263px;
	overflow: hidden;
	float: left;
	padding:0px 0px 0px 10px;
	margin-top: 20px;

}

.friend_link {
	text-align: center;
	width: 940px;
	height: 52px;
	overflow: hidden;
	float: left;
	margin-top: 30px;
	margin-left: 10px;
	border:1px solid #DFE0D8;
	background:url(../images/fl.png) left no-repeat;

}

.friend_link .link_names {
	margin-top: 18px;
	margin-left: 50px;
}
.com_intro {
	width: 467px;
	height: 268px;
	overflow: hidden;
	padding:0px 0px 0px 10px;
	margin:0px 0px 22px 0px;
	line-height: 150%;	
	font-family: "\5FAE\8F6F\96C5\9ED1";
}



.com_intro_img {
	float:left;
	margin:14px 10px 0px 20px;
}

.projectimg {
	width: 215px;
	height: 105px;
	overflow: hidden;
	border:1px solid #DFE0D8;
	padding:4px;
	margin-top:10px;
}

.project_column {
	text-align: left;
	width:225px;
	height: 213px;
	float:left;
	margin:0 5px;
}



.workzone-left {
	width:218px;
	float:left;
	padding:0px 0px 0px 10px;
}

.workzone-right {
	width:694px;
	float:left;
	margin-left:28px;
}


.borderbottom {

	border-bottom:1px solid #DFE0D8;
	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 0px;
}


.footer {
	height: 106px;
	background:url(../images/footer.jpg) left bottom repeat-x;
	text-align:center;
	color:#ffffff;
	font-weight:normal;
}

.clear {
	clear:both;
	margin:0px;
	padding:0px;
}


/* Text Styles Start Here */

h1 {
	font:bold 18px "\5FAE\8F6F\96C5\9ED1",Arial, sans-serif;
	color:#08554B;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
}


h2 {
	font:12px "\5B8B\4F53",Arial, sans-serif;
	color:#BA5C14;
	background:url(../images/disc.jpg) 0px 3px no-repeat;
	padding:0px 0px 0px 15px;
	margin:10px 0px 10px 6px;
}

.redheading{
	font:18px "\5B8B\4F53",Arial,sans-serif;
	color:#BF5A14;
}

.grayboldtxt {
	width: 225px;
	height: 37px;
	overflow: hidden;
	text-align: left;
	font:bold 14px "\5FAE\8F6F\96C5\9ED1",Arial, sans-serif;
	color:#565656;
}

.redlighttxt {
	font:12px "\5B8B\4F53",Arial, sans-serif;
	color:#BF5A14;
	font-weight:100;
}

/* Text Styles End Here */

/* Menu Styles Start Here */

a {
	color:#565656;
	text-decoration:underline;
}

a:link {
	text-decoration:none;
}
a:hover {
	color: #BF5A14;
	/*text-decoration:none;*/
}


.nav {float:left; width:950px; height:40px;
	padding:0px 0px 3px 0px;
	
}




.nav ul {
	float:left; width:950px;
	margin:0px;
	padding:10px 0px 0px 0px;
}

.nav li {
	display:block; float:left; width:104px;
	background:url(../images/menubg.jpg) left top repeat-x;
	list-style:none; text-align:center;
	padding:0px 0px 0px 0px; height:30px;
	margin:0px 1px 0px 0px;
}


.nav li.last{width:109px;}
.nav li a{
	display: block;
	margin-top: 7px;
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}

.nav li a:hover {
	margin-top: 0px;
	padding-top: 7px;
	width: 104px;
	height: 23px;
	vertical-align: top;
	border:0px;
	background:#fff;
	border-bottom: 2px solid #08554B;
	font-size: 16px;
	color:#08554B;
}



.service {
	padding-top: 10px;
}

.service ul {
	margin:0px;
	padding:0px;
}

.service li {
	display:block;
	background:url(../images/disc1.jpg) 0px 4px no-repeat;
	padding:0px 0px 10px 15px;
	list-style:none;
}

.service li a{
	color:#565656;
	text-decoration:underline;
}

.service li a:hover {
	text-decoration:none;
}

.page{
	margin-top: 15px;
	text-align: center;
}
.page a {
	margin:0px 5px;
}
.page a:hover {
	color:#08554B;
}

.more {
	padding:2px 0px 0px 0px;
}

.more a{
	color:#BF5A14;
	background:url(../images/disc.jpg) 0px 4px no-repeat;
	padding-left:15px;
	text-decoration:underline;
}

.more a:hover {
	text-decoration:none;
}

.footerlink {
	font:14px "\5B8B\4F53",Arial, sans-serif;
	padding-top: 52px;
	line-height: 18px;

}

.footerlink ul {
	margin:0px;
	padding:0px;
}

.footerlink li {
	display:inline;
	border-right:1px solid #ffffff;
	padding:0px 10px 0px 10px;
}

.footerlink a{
	font:14px "\5B8B\4F53",Arial, sans-serif;
	color:#ffffff;
	text-decoration:none;
}

.footerlink li a:hover{
	text-decoration:none;
}

/* Menu Styles End Here */




/* Inside Style Start Here	*/

h3 {
	font:bold 16px "\5B8B\4F53",Georgia, Arial, sans-serif;
	color:#BF5A14;
	padding:0px 0px 5px 0px;
	border-bottom:1px dotted #BF5A14;
	margin:0px 0px 10px 0px;
}

h4 {
	font:bold 16px "\5B8B\4F53",Georgia, Arial, sans-serif;
	color:#BF5A14;
	padding:0px 0px 5px 0px;
	margin:0px 0px 5px 0px;
}

.aboutus-ifo{
	color: #000;
	font:18px "\5FAE\8F6F\96C5\9ED1",Arial, sans-serif;
	width: 440px;
	margin-right: 20px;
}

.aboutus-img {
	float:right;
	border:4px solid #b0a48b;
	margin:0px 0px 10px 20px;
}

.abouticon {
	float:left;
	margin:0px 20px 0px 0px;
}

.servicecolumnzone {
	padding:20px 0px 16px 0px;
}

.servicecolumn {
	float:left;
	margin:15px;
	width:280px;
	height:195px;
	border:4px double  gray;
	text-align: center;
	line-height: 28px;
}

.ourprojectrow {
	margin-bottom:20px; 
	border-bottom:1px dotted #000000; 
	padding-bottom:10px;
}


.project-img {
	float:right;
	margin-left:20px;
	margin-right: 20px;
	border: 6px solid #b0a48b;
}

input.button {
	color:#ffffff;
	background:#08554B;
	font:bold 11px "\5B8B\4F53",Arial, sans-serif;
	text-decoration:none;
	padding:10px 10px;
	margin:0px 5px 5px 0;
	border:1px solid #000000;
}
input.button:hover {
	cursor:pointer;
	color:#cccccc;
}

/* Inside Style End Here	*/

.column_news {
	border-bottom:1px solid #E7E7E7;
	height: 320px;
	overflow: hidden;
}

.subnav {
	border-bottom:1px solid #E7E7E7;
	height: 280px;
}

.subnav .column_news_title {
	text-align: center;
}

.subnav .column_news_title a:hover{
	border:1px solid #cbcbcb;
	background:#f0f0f0;
	color:red;
}

.selected{
	border:1px solid #cbcbcb;
	background:#f0f0f0;
	color: red;
}


.subnav_now {
	height: 37px;
	border-bottom:1px solid #E7E7E7;

}

.column_nav {
	height: 37px;
	border-bottom:1px solid #E7E7E7;
}

.column_title {
	float: left;
	width: 100px;	
}


.column_title_more {
	float: right;
	margin-right:8px;
	margin-top: 6px;
}
.column_title_more a {
	color:transparent; 
}

.column_news_title {
	margin-top:12px;
	font:15px "\5FAE\8F6F\96C5\9ED1",Arial, sans-serif;
	color:#657D90;
	padding-bottom: 5px;
	border-bottom: 1px dashed #999999;

}

.column_news_title_date {
	float: right;
	margin-right: 8px;
	font:13px "\5FAE\8F6F\96C5\9ED1",Arial, sans-serif;
	color:#565656;
	font-weight:100;
}

.project {
	margin-top: 12px;
}

.column_com{
	height:320px;
	border-bottom:1px solid #E7E7E7;
}

.cont{
	height: 30px;
	background:url(../images/contbg.png) no-repeat;
	margin-bottom: 15px;
}
.cont h1 {
	width: 100px;
	float: left;
	padding-top: 7px;
	padding-left: 5px;
	font:bold 14px "\5B8B\4F53",Arial, sans-serif;
	color: #fff;
}

.site {
	margin-top:8px; 
	margin-right: 8px;
	font-size: 12px;
	float: right;
}
.site a {
	color: #565656;
}

.newslist {
	padding-bottom:10px;
}
.newslist .column_news_title a {
	color:#08554B;
}

.content-title h1{
	font-size: 26px;
	font-family:"\5B8B\4F53",Arial, sans-serif; 
	text-align: center;
}

.content-desc{
	text-align: right;
	font-style: 12px;
	font-family:"\5B8B\4F53",Arial, sans-serif; 
	padding-bottom: 5px;
	border-bottom: 1px solid #E7E7E7;
}

.content-content{
	color:black;
	font-size: 20px;
	font-family:"\5B8B\4F53",Arial, sans-serif; 
	margin-top: 10px;
}
.content-content img {
	vertical-align: middle;
	width: 400px;
}

.content-where{
	text-align: right;
	font-size: 12px;
	font-family:"\5B8B\4F53",Arial, sans-serif; 
	padding-bottom: 5px;
	border-bottom: 1px solid #E7E7E7;
}
.content-where a{
	color:#565656;
}

/*banner css begin*/

.relative{position:relative;width:100%;}
#home_bannera{text-decoration:none;cursor:pointer;}
#home_banner{max-width:1440px;margin:0 auto;}
.maxwidth{width:950px;margin:0 auto;}
#big_img{height:250px;background:no-repeat center}
#small_img{height:40px;padding-top:8px;position:absolute;top:-47px;width:100%;background:url(../images/bnbg.png) no-repeat center 0;}
#small_imgs{width:440px;overflow:hidden;padding: 0 275px;}
#small_imgs .item{cursor:default;float:left;margin:0 4px;color: transparent;}
#small_imgs .item .img{font-size:0;cursor:default;width:74px;height:30px;padding:1px;background-color: #fff;}
#small_imgs .item .img img{display:block;border: 0px; float:left;vertical-align: bottom; width:74px;height:30px;}
#small_imgs .item .active{background-color: #fff;}

/*banner css end*/